body { margin-bottom: 20px; }

/* Margin on container */
#main { margin-bottom: 15px; }

/* Home page similar to hero-unit */
.home h3 { font-size: 18px; font-weight: 200; line-height: 25px; color: inherit; }
.home h1 { margin-bottom: 0; font-size: 60px; line-height: 1; letter-spacing: -1px; color: inherit; }
.home .btn-primary { margin-top: 10px; }

/* Put ACCOUNT # and UNIT # in all caps */
.property h1 small, .unit { text-transform: uppercase; }

/* Emphasize market value like a bold .lead */
.marketvalue { margin-bottom: 20px; font-size: 21px; line-height: 30px; font-weight: bold; }

/* Value breakdown box */
.value-breakdown legend { margin-bottom: 0; border-bottom: 1px #d3d3d3 solid;}
.value-breakdown .nav-list { padding: 5px; }

/* Tax estimate */
#tax { font-size: 35px; font-weight: bold; margin: 5px; line-height: 1.5; }

/* Hero h1 should get smaller on mobile */
@media (max-width: 480px) {
    .hero-unit h1, .home h1 { font-size: 40px; }
    .property h1 { font-size: 30px; }
    .hidden-phone-vertical { display: none; }
}

/* Large button group */
/*.large-group input, .large-group .add-on {
    height: 35px;
    font-size: 17.5px;
    line-height: 2;
}
.large-group label.checkbox { width: 100%; height: 100%; }
#homesteadAmount { width: 100px; }*/
#rate { width: 60px; }

.nav > li > a:hover { background-color: #fff; }
.nav-tabs.nav-stacked > li > a { border: 1px #d3d3d3 solid; }

/* Widget */
.widget-content { padding-top: 10px; }
.widget-content .nav-list, .widget-content label.nav-header { padding: 0; }

/* Estimate Button */
.beneath { display: none; }
.above.hidden + .beneath { display: inline-block; }

/* Tax slider */
#rate, #slider { display: inline-block; }
#slider { width: 90%; }
#slider-container { width: 55%; }

/* Properties list margin */
#list { margin-bottom: 0px; }

.deprecation-warning {
  font-size: 200%;
  font-weight: bold;
  padding: 25px;
}
